/* RESET */
* {
  /* border: 1px solid red; */
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

body {
  /* background: linear-gradient(180deg, #101010 0%, #151516 100%); */
  /* background: linear-gradient(180deg, #020617 0%, #0f172a 100%); */
  color: #e2e8f0;
  background-color: #0c0c11;
  overflow-x: hidden;
}

h2::selection{
  background-color: #ff9f06;
  color: #232425;
}

/* BUTTON */
button {
  padding: 14px 30px;
  border-radius: 999px;
  border: none;

  background: linear-gradient(45deg, #8e6600, #ff9f06);
  color: white;

  cursor: pointer;
  transition: 0.3s;
}

button:hover {
  transform: scale(1.05);
}

button.secondary {
  background: transparent;
  border: 1px solid #ff9f06;
}

/* SECTION */
.section {
  padding: 100px 60px;
  margin: auto;
  z-index: 1000;
}

.section.alt {
  /* background: #020202; */
  width: 100%;
}

.section h2 {
  color: #ff9f06;
  font-size: 2.5rem;
  margin-bottom: 20px;
  text-align: center;
}

/* GRID  */
.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 30px;
  margin-top: 40px;
}
